Visual Studio Extension

2 posts, 0 answers
  1. Jenna
    Jenna avatar
    1 posts
    Member since:
    Jul 2013

    Posted 07 Oct 2013 Link to this post

    Hello, 

    I keep getting an error that says 'The manifest extension is invalid' when trying to install the new Icenium extension for Visual Studio. I am currently using 2010, does it need to be VS 2012?

    Thank you!

  2. Steve
    Admin
    Steve avatar
    10941 posts

    Posted 08 Oct 2013 Link to this post

    Hello Jenna,

    In the current Beta version of the Icenium extension for Visual Studio, only Visual Studio 2012 is supported. This information is already present in the system requirements section of the documentation.

    Regards,
    Steve
    Telerik
    You've missed the Icenium Visual Studio Integration keynote? It has been recorded and posted here.
    Looking for tips & tricks directly from the Icenium team? Check out our blog!
    Share feedback and vote for features on our Feedback Portal.
Back to Top